Problem z instalacja


(Emilek2103) #1

witam , prosze opiszcie mi krok po kroku z kad sciagnąc itd

qt , rpmlib(PayloadFilesHavePrefix) (<= 4.0-1), rpmlib(CompressedFileNames) (<= 3.0.4-1), rpmlib(PayloadIsBzip2) (<= 3.0.5-1)

ponieważ nie moge instalowac ze zródeł!

wczesniej opisywałem problem i wlasnie tam pisało ze potrzebuje qt wiekszego niz 3.0

prosze opiszcie mi krok po kroku bo jestem laikiem totalnym!

mam knoppixa na dysku!

Złączono Posta : 05.03.2007 (Pon) 22:37

pomoze ktoś ,?


(JNJN) #2

Proszę zmienić temat postu na konkretny i używać polskich znaków,opcja zmień i popraw.JNJN